





body
{
    margin: 0 auto;
    padding: 0;
    text-align: center;
    background-color: #ffffff;
	 font-family: Verdana, Arial, Helvetica;
	 font-size:11px;
	 color:#3E3E3E;
	 line-height:18px;
}
 
h1 {
	color:#EA7E00;
	font-size: 24px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	
}

h2 {
	color:#EA7E00;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:normal;
}

h3 {
	color:#EA7E00;
	font-size: 12px;
	font-weight:bold;
}

h4 {
	color:#000000;
	font-size: 11px;
	font-weight:bold;
}


a {
	color:#0088ff;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}

hr {
	border: 0;
	color: #EA7E00;
	background-color: #EA7E00;
	height:3px;	
}

hr.clearer {
	color: #EA7E00;
	background-color: #EA7E00;
	height:1px;	
}

#mailform .csc-mailform-field {
	width: 350px;
}

#mailform .csc-mailform-field textbox, #mailform .csc-mailform-field input{
	width: 250px;
}

#mailform .csc-mailform-field label {
	display:block;
}

td {
	text-align: left;
	background-color: #dddddf;
	font-size:11px;
}

#table_home td { 
	border:1px solid #dddddf; 
	background-color:transparent; 
	text-align: center;
}


#container
{
    width: 760px;
    margin: 20px auto 0 auto;
    text-align: left;
	 background-color: #ffffff;
	 background-image:url(img/header.png);
	 background-repeat: no-repeat;
	 background-position:top;
}

 
#container #content {
	margin-top:190px;
	float:left;
	width: 390px;
}

 
#container #centercontainer #content img {
	border: 1px solid #dddddf;
}

#container #menu {
	margin-left:10px;
	margin-top:190px;
	float: left;
	width: 155px;
	text-align:left;
}

#container #logocontainer #registration {
	margin-bottom: 20px;
	border:3px solid #EA7E00;
	padding: 10px;
	text-align:left;
}
 
#container #logocontainer {
	margin-top:190px;
	float: right;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	width: 161px;
	text-align:center;
}


#container #logocontainer table {
	background-color:transparent;
	width: 165px;
} 
#container #logocontainer td {
	background-color:transparent;
} 


#container #logocontainer .logogroup
{
	text-align:center;
	border: 1px solid #dddddf;
	padding: 0px;
	margin-bottom: 10px;
	
}
#container #logocontainer .logo {
	text-align:center;
	margin: 5px;
}
#container #logocontainer .logoheader {
	background-color: #dddddf;
	text-align:center;
	font-weight:bold;
}


a.menu:link, a.menu:visited, a.menu:active {	
	font-weight: normal;
	color:#0088ff;
	font-size: 11px;
	text-decoration:none;
	padding:1px 5px 1px 5px;
}

a.menu:hover {
	font-weight: normal;
	font-size: 11px;
	color:#fff;
	background-color:#FF9900;
	text-decoration:none;
	padding:1px 5px 1px 5px;
}

.menu_div {
	font-weight: normal;
	font-size: 11px;
	color:#000;
	text-decoration:none;
	margin-top: 3px;
}

.menu_div_actual{
	font-weight: normal;
	font-size: 11px;
	color:#fff;
	background-color:#FF9900;
	text-decoration:none;
	margin-top: 3px;
	margin-right: 10px;
	padding: 0px 5px 0px 5px;
}
.menu_div_actual a.menu, .menu_div_actual a.menu:link, .menu_div_actual a.menu:visited, .menu_div_actual a.menu:active, .menu_div_actual a.menu:hover  {
	color:#fff;	
}



a.menu2:link, a.menu2:visited, a.menu2:active {	
	font-weight: normal;
	color:#666;
	font-size: 10px;
	text-decoration:none;
}
a.menu2:hover, .menu2_div {
	margin-bottom:0px;
	font-weight: normal;
	font-size: 10px;
	color:#000;
	text-decoration:none;
}
.menu2_div {
	padding: 0px 0px 0px 5px;
}
.menu2_div_actual {
	color:#000;	
	padding: 0px 0px 0px 5px;
}
.menu2_div_actual a.menu2, .menu2_div_actual a.menu2:link, .menu2_div_actual a.menu2:visited, .menu2_div_actual a.menu2:active, .menu2_div_actual a.menu2:hover  {
	color:#000;	
}


#container .clearer
{
	clear:both;
}

#container #centercontainer{
  padding: 0px 0px 20px 20px;
}
  
#container #content table#dates td.left {
	padding-right: 20px;
}

#container #content p {
	margin: 15px 0 10px 0;
}
            
#container #content p a.ext {
	 color: #000;
	 text-decoration: underline;
}

#container #content table#commitee {
	padding: 0;
	margin: 0;
	margin-top: 30px;
}
#container #content table#commitee td.left {
	 padding: 0; margin: 0;
	 padding-right: 25px;
}
 
#container #markups
{
  font-size: 8px;
  color: #999;
  text-align: right;
  padding-right: 15px;
}
#container #markups a, #container #markups a:link, #container #markups a:visited
{
	color: #999;
	text-decoration: none;
}
#container #markups a:hover, #container #markups a:active
{
	text-decoration: none;
	color: #444;
}
        